@charset "utf-8";

body{background:url(http://www.fj.xinhuanet.com/zt/zczj/images/bg01.jpg);}

.top{background:url('http://www.fj.xinhuanet.com/zt/sczj/39tk/images/top.jpg') no-repeat left;height:230px;color:#fff;}
.top a{color:#fff;}
.top img{display:block;}

.ewm{width:270px;float:left;text-align:left;padding:33px 0 0 720px;}

.content01{background:url('http://www.fj.xinhuanet.com/zt/sczj/39tk/images/bg01.jpg') no-repeat 0 0;height:998px;text-align:left;}
.content02{background:url('http://www.fj.xinhuanet.com/zt/sczj/39tk/images/bg02.jpg') no-repeat 0 0;height:1000px;text-align:left;overflow:hidden;}

.tu01{padding:490px 0 0 235px;}
.kly{position:relative;top:-500px;left:650px;width:330px;font-family:'微软雅黑';font-size:20px;line-height:32px;text-indent:2em;color:#ff0000;font-weight:bolder;}

.footer{width:980px;;color:#fff;background:url('http://www.fj.xinhuanet.com/zt/zczj/images/bottom.jpg') no-repeat bottom;text-align:center;height:120px;font-size:12px !important;padding-top:30px;}
.footer a{color:#fff;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}

.left01{text-align:right;width:335px;float:left;padding:940px 15px 0 0;font-size:18px;font-family:'微软雅黑';}
.left01 a{color:#fff;}

.right01{width:605px;float:left;padding: 30px 0 0 20px;}

.W980{width:980px;}

.Disp {width:605px;height:900px;overflow:hidden;}
.Disp dd{display:none;position:absolute;}
.Disp dt{display:block;height:50px;border-bottom:2px solid #aa110b;}
.Disp dt a{display:inline-block;width:98px;border:1px solid #aa110b;color:#aa110b;height:48px;line-height:48px;font-family:'微软雅黑';font-size:24px;text-align:center;letter-spacing:8px;cursor:pointer;}
.Disp dt a.CM{background:#aa110b;color:#fff;}

.dq{position:absolute;top:0;left:-15px;z-index:999;}

.dsjz{border:1px solid #aa110b;padding:20px;text-indent:2em;font-size:16px;font-weight:bolder;margin:50px 0 0 10px;width:540px;}

.more{width:50px;display:inline-block;float:right;color:#aa110b !important;padding:25px 0 0 0;}

.dh01{background:url('http://www.fj.xinhuanet.com/zt/sczj/39tk/images/dh01.png') no-repeat 0 15px;height:50px;border-bottom:1px solid #aa110b;}
.dh02{background:url('http://www.fj.xinhuanet.com/zt/sczj/39tk/images/dh02.png') no-repeat 0 15px;height:50px;border-bottom:1px solid #aa110b;}

li{width:600px;height:90px;overflow:hidden;}
h3{font-size:18px;font-family:'微软雅黑';padding:5px}
li p{text-indent:2em;font-size:14px;}

.sang{display:inline-block;background:url('http://www.fj.xinhuanet.com/zt/sczj/39tk/images/sang.png') no-repeat 0 0;width:80px;float:right;height:35px;padding:0 0 0 35px;text-align:left;text-indent:0;cursor:pointer;}
.sang i{font-size:12px;padding:0 0 0 5px;}